1. linchen4000, 18.09.2011 #1
    linchen4000

    linchen4000 Threadstarter Android-Hilfe.de Mitglied

  2. Pwned, 18.09.2011 #2
    Pwned

    Pwned Fortgeschrittenes Mitglied

    ich schließe mich der suche mal an...
    ps: linchen die app die du da hast ist für android version 3.0 oder höher...
     
  3. linchen4000, 18.09.2011 #3
    linchen4000

    linchen4000 Threadstarter Android-Hilfe.de Mitglied